Elog - Support #6284

Transfer PXIE ECL logbook entries into elog

05/15/2014 11:38 AM - Kyle Hazelwood

Status:
Priority:
Assignee:
Category:

Target version:

Assigned
Normal
Kyle Hazelwood

Database

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/15/2014

0%
4.00 hours
0.00 hour

Description

Related issues:

Related to Elog - Support #7651: Import IOTA/ASTA (NML) ECL elog entries and ...

Assigned 01/15/2015

04/30/2015

History

#1 - 01/15/2015 04:36 PM - Kyle Hazelwood
- Related to Support #7651: Import IOTA/ASTA (NML) ECL elog entries and comments added

#2 - 04/08/2015 11:31 PM - Kyle Hazelwood

- Status changed from New to Assigned

- Priority changed from Low to Normal

- Estimated time set to 4.00 h

The import client is almost ready.
